ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: rgb(206, 176, 6);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: rgb(11, 24, 143);
}

header {
  background-color: white;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}

body {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* slide */

div.slides{
  display: flex;
  align-items: center;
  flex-direction: row;
  width: calc(500px *4);
  animation: glisse 15s infinite ease;
}

img {
  width: 350px;
}

@keyframes glisse{

0% {
  transform: translateX(0px);
}

25% {
  transform: translateX(100px);
}

50% {
  transform: translateX(200px);
}

75% {
  transform: translateX(100px);
}

100% {
  transform: translateX(0px);
}
}

/*QR CODE*/

div.qrtroll {
  display: flex;
  align-content: center;
  justify-content: center;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */

/* Clear floats after image containers */
.ligne::after {
  content: "";
  clear: both;
  display: table;
}

#prix1 {
  text-align: center;
  font-size: 24px;
}

.hoverimages {
    background-color: white;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    width: 60%;
}

.ligne figure img {
  padding: 5px;
  width: 100%;
  max-height: 350px;
  height: auto;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.ligne figure:hover img {
  width: 350px;
}

.hover01column {
  width: 50%;
  align-content: center;
  justify-content: center;
}

.hover02column {
  width: 50%;
  align-content: center;
  justify-content: center;
}

div.paymentform {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 55vh;
}

div.payforminfos {
  font-size: 24px;
}

div.payforminfos input {
  border-radius: 0;
  border-style: solid
}

div.paymenttos {
  display: flex;
  flex-direction: column;
  align-items: center;
}

div.paymenttos nav {
  display: flex;
  flex-direction: column;
  align-items: center;
}

div.paymentcontent {
  display: flex;
  margin: 8px auto;
  width: 300px;
  height: 100%;
  background-color: lightgray;
  border-spacing: 20px;
  border-color: lightgray;
  border-style: double;
  align-items: center;
  justify-content: center;
}

div.payformshtings {
  display: flex;
}

#paymenttitre {
  font-size: 64px;
  margin: 20px;
}

#payout {
  display: inline-block;
  background-color: #f97316;
  border: 0;
  margin-top: 30px;
  cursor: pointer;
  width: 100%;
  height: 45px;
  color: white;
  font-weight: bold;
  font-size: 18px;
}

#videotroll {
  width: 100%;
  height: 100%;
  border: 0;
}